[SciPy-user] [Numpy-discussion] scipy 0.7.1 rc3

David Cournapeau cournape@gmail....
Sat Jun 13 20:51:09 CDT 2009


On Sun, Jun 14, 2009 at 7:11 AM, <josef.pktd@gmail.com> wrote:

> fixed in trunk in revision 5838
>
> I think this should be backported to 0.7.1

I can backport the change but this won't fix the original problem: I
have tons of failures on python 2.6 if VS 2008 is installed. Testing
on python 2.5 is not enough - there needs to be at least 4 tested
configurations (python 25, python 26, both with and without the
corresponding VS installed - 2003 for python 25 and 2008 for python
26).

David


More information about the SciPy-user mailing list